Subject: Re: [PATCH v2] livepatch: Add some basic LivePatch documentation

From: Chris J Arges <[email-masked]>
Date: Thu, 28 Apr 2016 06:19:08 -0500

On Wed, Apr 27, 2016 at 10:08:08PM +0200, Jiri Kosina wrote:
> On Tue, 26 Apr 2016, Chris J Arges wrote:
> 
> [ ... snip ... ]
> > > +  + Kretprobes using the ftrace framework conflict with the patched
> > 
> >  +  + Kretprobes using the ftrace framework conflicts with the patched
> 
> Chris,
> 
> I've incorporated all your feedback except for this one; are you really 
> sure about it? 'kretprobes' is plural form in this sentence, so what's the 
> rationale for your proposed change?
> 
> Thanks,
> 
> -- 
> Jiri Kosina
> SUSE Labs
>

You are correct here; the subject and verb need to agree. Thanks!
--chris